Requirements

Requirements

Top  Previous  Next

The TMIS makes use of Windows Communication Foundation (WCF), which is a .NET 3.0 technology, in both the client and the server components. Therefore it is required that the .NET 3.0 Framework is installed on the machine on which the EPiServer module is deployed as well as the TMIS server itself.